## haskell-prettyprinter-ansi-terminal 1.1.1.2

=== debian/changelog ===
haskell-prettyprinter-ansi-terminal (1.1.1.2-5) unstable; urgency=medium

  * Disable testsuite on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 13:11:18 +0200

haskell-prettyprinter-ansi-terminal (1.1.1.2-4) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of Debian's
    architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Oct 2018 12:09:19 +0300

haskell-prettyprinter-ansi-terminal (1.1.1.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:40 +0300

haskell-prettyprinter-ansi-terminal (1.1.1.2-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:12 +0300

haskell-prettyprinter-ansi-terminal (1.1.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 28 Apr 2018 19:29:05 -0400
