=== debian/control ===
Source: haskell-prettyprinter-ansi-terminal
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-ansi-terminal-dev (>= 0.4.0),
 libghc-ansi-terminal-prof (>= 0.4.0),
 libghc-prettyprinter-dev (>= 1.1.1),
 libghc-prettyprinter-prof (>= 1.1.1),
 libghc-doctest-dev (>= 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-prettyprinter-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/quchen/prettyprinter
X-Description: ANSI terminal backend for prettyprinter
 This package defines a renderer for documents generated by the
 prettyprinter package, suitable for displaying them on ANSI-compatible
 terminals, including colors, boldening, underlining and italication.

Package: libghc-prettyprinter-ansi-terminal-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-prettyprinter-ansi-terminal-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-prettyprinter-ansi-terminal-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
