=== debian/rules ===
#!/usr/bin/make -f

ifeq (s390x,$(DEB_HOST_ARCH))
	DEB_ENABLE_TESTS = no
else
	DEB_ENABLE_TESTS = yes
endif

DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = prettyprinter-ansi-terminal
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build-haddock-stamp: export LC_ALL := C.UTF-8
