## haskell-prettyprinter-ansi-terminal 1.1.2

=== debian/changelog ===
haskell-prettyprinter-ansi-terminal (1.1.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:18:18 +0000

haskell-prettyprinter-ansi-terminal (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:52:01 +0300

haskell-prettyprinter-ansi-terminal (1.1.1.2-6) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Disable testsuite on hppa, m68k, powerpc, ppc64 and sparc64.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 12 Mar 2020 17:59:57 +0100
