=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-prettyprinter-ansi-terminal
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -17,8 +18,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-prettyprinter-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/quchen/prettyprinter
+Standards-Version: 4.5.0
+Homepage: https://github.com/quchen/prettyprinter
 X-Description: ANSI terminal backend for prettyprinter
  This package defines a renderer for documents generated by the
  prettyprinter package, suitable for displaying them on ANSI-compatible
