## haskell-prettyprinter-ansi-terminal 1.1.3

=== debian/changelog ===
haskell-prettyprinter-ansi-terminal (1.1.3-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:20:55 -0500

haskell-prettyprinter-ansi-terminal (1.1.3-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:51 +0300

haskell-prettyprinter-ansi-terminal (1.1.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:54:59 +0300

haskell-prettyprinter-ansi-terminal (1.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 14:09:26 -0400
