=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: haskell-prettyprinter-ansi-terminal
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.4.0),
- libghc-ansi-terminal-prof (>= 0.4.0),
- libghc-prettyprinter-dev (>= 1.1.1),
- libghc-prettyprinter-prof (>= 1.1.1),
+ libghc-ansi-terminal-prof,
+ libghc-prettyprinter-dev (>= 1.7.0),
+ libghc-prettyprinter-prof,
  libghc-doctest-dev (>= 0.9),
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-prettyprinter-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/quchen/prettyprinter
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-prettyprinter-ansi-terminal
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-prettyprinter-ansi-terminal]
 X-Description: ANSI terminal backend for prettyprinter
  This package defines a renderer for documents generated by the
  prettyprinter package, suitable for displaying them on ANSI-compatible
